Subject: (urth) Severian's women

From: Terence Nickolette <terrynick at centuryinter.net>
Date: Thu, 09 Apr 1998 22:29:17 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Thanks Tony,  that's just what I wanted to say about Severian and his
temptation in the wilderness . . . .
But I was afraid to jump in so I just stuck in a little toe.

What about Severian's relationship to the women in his life?  He loves
Dorcus, doesn't he?  But Severian compares all the women he meets to Agia.

Terry Nickolette

*More Wolfe info & archive of this list at http://www.urth.net/urth/